Subject: Robert Jordan Speaks on Moridin's Identity

From: [email-masked] (TSignus)
Date: 07 Nov 2000 07:29:30 GMT

An interesting question and answer about the identity of Moridin was asked on
the Barnes and Noble RJ Chat.

Jeremy from Long Island NY: For any of the mysteries, i.e. Moridin's identity
and Asmodean's death, would you tell us where to look for clues we probably
missed? Or just mention some clues that we all probably didn't see? 

RJ: (laughs) Well, Moridin's identity is pretty much an open secret -- and esp
if you read WH, I think it's increasingly clear who he is, if there were any
doubt. As for the other -- read and find out!

Well, since Moridin's identity is an open secret, that there should never have
been any doubt for, then I'd say that kills every possible theory for Moridin's
identity except for him being Ishamael reborn since every one of those theories
is loony and is not clear at all. Of course, the most observant of us all
figured out that Moridin was Ishamael years ago...

-TS